body{margin:0;border:0;font-size:85%;font-family:arial,sans-serif,helvetica;padding:0;}
div{font-size:1em;}
input[type="text"]{font-size:1em; }
.fontBold{font-weight:bold;}
*{margin:0;padding:0;}
a.clr{display:block;text-decoration:none;padding-bottom:.3em;padding-top:.5em}
.clr:after {content:" "; display:block; height:0; clear:both; font-size:0; line-height:0; visibility:hidden;}
.aList li a,.aList2 li,.aListAlert li{display:block;font-size:1em;text-decoration:none;padding-bottom:.7em;padding-top:.7em;}
.aList li,.aListAlert li{list-style:none; display: block;clear:both; }
.aList a {color:white}
.aList a.no-icon{background-image: none ; cursor: default}
.aListAlert a {color:#000000}
.aListAlert a span{padding-bottom:.5em}
.aListAlert li{padding-top:0;padding-bottom:0}
.aList li .incidentHeading,.aList2 li .incidentHeading, .aListAlert li .incidentHeading {float: left;width:83%;padding-right:1em}
.aList li .incidentCount,.aList2 li .incidentCount {display: block; width: 7%; float: left; padding: 0 .2em 0 0;color:#CC0000;}
.aList li .incidentHeading.longIncidentCount,.aList2 li .incidentHeading.longIncidentCount, .aListAlert li .incidentHeading.longIncidentCount {width:80%;padding-right:1em}
.aList li .incidentCount.longIncidentCount,.aList2 li .incidentCount.longIncidentCount {width: 9%; padding: 0 .2em 0 0; padding-right:0.3em;}
.aList li .summaryList {float:left;width:92%; padding-right:1em}
.aList li small,.aList2 li small{font-size: .8em; font-style: italic; margin: 0; display: block}
.aListService li {padding-bottom:0;padding-top:0;}
.aListService li a {padding-bottom:.5em;padding-top:.5em;}
div.pageNavigation{padding-bottom:2em}
.push-right {
    width:49%
}
.push-left {
    width:49%
}

.push-left-login{
    width: 65%;
}

.push-right-alerts{
    float: right;
}

/*General CSS*/
table{font-size:1em;border:0}
tr{font-size:1em;}
td{font-size:1em;}
p.form{font-size:0.9em;}

/*Standard div's layout CSS*/
div.mainContainer{padding-left:.5em;padding-right:.5em;}
div.topSection{-moz-border-radius:.5em;border-radius:.5em;margin: 10px}
div.pageTitle{font-size:1em;padding-left:.5em;padding-bottom:1em;}
div.breadcrumbs{padding-top:1em;font-size:1em;padding-left:.5em;padding-bottom:1em;}
div.breadcrumbs a.backLink{text-decoration: none;font-size: 1.1em}
div.verticalSpacer{height:.3em;font-size:0;line-height:0;}
div.topForm{padding:.5em;}
div.topForm input[type="text"],div.topForm input[type="password"] {width:90%; }
div.mainPageSection { background-color:#ffffff;color:#000000; padding-top:1em;}
div.mainPageSection input[type="text"] ,div.mainPageSection input[type="password"] ,div.mainPageSection select {width:90%; }




/*Cookie div's layout CSS*/
#cookiePolicyDiv{padding:0.5em 0 0.5em 0;}
div.cookiePolicy{padding:1em;-moz-border-radius:.5em;border-radius:.5em;}
div.cookiePolicyText{margin:1em 0 1em 0;}
#cookiePolicyLink{float:right;}
.cookieDiv p { margin-top: 0.5em; margin-bottom: 1em; }
.cookieDiv p.cookie_heading {font-size: 1.5em; font-weight: bold;margin-top: 0; margin-bottom: 0;  }
.cookieDiv p.cookie_subHeading {font-size: 1em; font-weight: bold; margin-top: 2em;    }
.cookiesTable {border-color:#aaaaaa;border-width: 0 0 1px 1px;border-style: solid;}
.cookiesTable td,.cookiesTable th{border-color: #aaaaaa;border-width: 1px 1px 0 0;border-style: solid;margin: 0;}
.cookiesTable td { vertical-align: top; padding: 0.5em}
.cookiesTable td.cookieName {word-break:break-all;}
.cookiesTable th { background-color: #dddddd; font-weight: bold; padding: 0.5em; text-align: left;}
.cookiesTable .sub { background-color: #dddddd; font-weight: bold;}
div.incidentsDescription table.cookiesTable a{text-decoration: underline}

/*Route Filter Block CSS*/
table.routeFilter td{font-size:1em;padding-left:.5em;padding-right:.5em;}
p.routeLabel .inputElement{display:block; border-radius: 0.5em 0.5em 0.5em 0.5em; }
.selectBox{width:100%;font-size:1em;}
.submitgo{margin-bottom:.5em;}
.submitswap{margin-top:.5em;margin-bottom:1em;}
img.submitimage{cursor:pointer;}
div.routeButtons{text-align:right; width:100.25%; margin-top: 10px;}
input.submitBtn{font-size:1em;padding-left:1em;padding-right:1em;padding-top:.3em;padding-bottom:.3em;}
select{font-size:1em;}
p.routeLabel{padding-top:1em}
.routeInputs{display:block;}
.btnColor{margin-top:0.3em;margin-bottom:0.3em;}



/*Route Result*/
p.title{padding-bottom: 15px;}
.routeResult{padding: 10px}
div.routeDetails{clear: both;}
table.routeDetails{clear: both;}
table.routeDetails{ width:100%; }

table.routeDetails td{margin:0px; padding:3px;min-width: 0.5px;}
td.routeTo , td.routeFrom{padding: 10px; color: #000; background-color: #ffffff;font-weight: bold; vertical-align:top;}
td.routeSpacerCell {padding: 0px; }
td.routeTo h2, td.routeFrom h2 {font-size: 18px}
.loginAboutAlerts{padding:0px 10px 10px; text-decoration: underline;}
.passwordQ {margin: 5px 0px 0px;text-align: left; }
/*ul.depLink li a {background-color: transparent; color: #000;}*/
div.topForm div.routeButtons a.clr{color:#000; background-color: #dddddd;}
div.swapButtons, div.editButtons {background-color: #fff;color:#000000; text-align: center; margin: 10px 0px;font-weight: bold; padding: 5px 0px;}
div.swapButtons a, div.editButtons a {color: #000}
.boardsText{display: inline-block}
p.statusMessage{ font-size: 12px;  width: 95%;}
/*Divider link CSS*/
span.blockLink{font-size:1em;padding-top:.5em;padding-bottom:.5em;width:100%;display:block;text-decoration:none;}
span.noBorder{border-bottom:none;}

/*Footer CSS*/
div.fullSiteLink{text-align:center;font-size:1em;padding-top:2em;}
div.fullSiteLink a,div.fullSiteLink a:visited{text-decoration:underline;}
div.lastUpdated{font-size:1em;margin-bottom:1.5em;margin-top: 1.5em}
div.nalLogoRoutePage{font-size:1em;padding:.5em;padding-left:0;padding-bottom:4em;}
div.nalLogo{font-size:1em;padding:.5em;padding-left:0;padding-bottom:4em;padding-top:2em;}
a.nal_logo_link{position:relative;top:0.4em}
a.logo{display:block;text-decoration:none}
span.logo{width:100%;background-repeat:no-repeat;display:block;background-size:100% auto;}
.nal_logo{border:none}
div.cookiePolicyLink{padding-top: 0}

/*Incidents CSS*/
div.incidentsDescription{font-size:1em;}
div.incidentsDescription a{font-size:1em;text-decoration:none;width:100%;}
div.incidentsDescription a.underlineATag{text-decoration:underline}
div.incidentsDescription li.spacer{padding-top:1em}

/*Incidents List CSS*/
div.msg{padding-top:1em;padding-bottom:1em}
span.suspendBoardsMsg{padding-top:.8em;padding-bottom:.8em;width:100%;display:block;text-decoration:none;}
img.attachmentImage{width:1em;height:1em}
span.webMsgDetail a{text-decoration:underline;}
span.webMsgDetail font, span.webMsgDetail span {font-size:1em !important}
.ioHeading{font-weight:bold;text-decoration:underline;}
.msgReceived{font-size:.8em;font-style:italic;}
.pageOvrdMsg{font-size:1em;width:100%;padding-top:1em;}
span.expectedProblem {color:#C00000; font-weight:bold;}
ul.depLink span.expectedProblem {font-weight: normal}
/*ul.depLink span.incidentHeading {font-weight: bold; color: #000}*/

/*Block Header and Row Alternator CSS*/
.mainHeader {border-bottom:none; border-radius: .5em .5em 0 0; }
.mainHeader li .time,.boards li .time {display: block;float: left;}
.mainHeader li .station,.boards li .station {float: left;word-wrap: break-word}
.mainHeader li .platform ,.boards li .platform {float: left; height: 1.5em;}
.mainHeader li ,.boards li {display:block;font-size:1em;text-decoration:none;}
.mainHeader li{font-weight:bold;padding-bottom:.8em;padding-top:.8em;}
.boards li {padding-bottom:.4em;padding-top:.4em;}
span.boardsMsg{width:90%;padding-top:0.3em;display:block;clear:both}
ul.rowAlternator1 {background-color:#ffffff; border-bottom:none; }
ul.rowAlternator2 {background-color:#EAEAEA; border-bottom:none; }
div.disclaimerMessage{font-size:.8em;margin-top:2em;}

/*Service calling pattern CSS*/
.DBInterest{font-weight:bold;vertical-align:top;}
.DBPlain{vertical-align:top;}
.DBInterestActual{font-weight:bold;font-style:italic;vertical-align:top;}
.DBPlainActual{font-style:italic;vertical-align:top;}
.inputElement{border:thin solid #cccccc; padding: 0.5em 0em 0.5em 0em ; margin-top:0.5em}

/*Web Freindly Tube Colours  CSS*/
table.tubeDetails{margin-top:1em}
span.tubeColorsDiv{width:2.4em;line-height:.4em;height:.4em;position:relative;float:left;padding:0;margin-left:.4em;margin:.4em;display:block;}

/*General error CSS*/
span.not-verified, .form-field-error,.form-field-error-train,.newAlertText,.errorField,.alert-form-field-error, span.form-alertWarning, .required{color: #C61704;}
span.verified{color: green;}
.form-field-error{display:block;}

/*Alert Pages CSS*/
div.msg_alertPage{padding-top:0.5em;padding-bottom:0.5em}
span.registrationsHints{font-size:.8em;padding-top:1em;padding-bottom:1em;}
.reqText{display:block;color:#C61704;font-size:1em;font-style:italic;text-align:right;width:100%}
.alertLabel{display:block;padding-bottom:.5em}
table.timeField td{padding-right:.5em}
.verifyButton{margin-top:1em;float:right;text-align:right}
div.incidentsDescription a.verifyButton{width:auto}
.suspendAlertsText{padding-top:0.5em}
span.alerttrains,span.alertdetails {margin-left:1em;}
div.sectionBody{border-right:thin solid #cccccc; border-left:thin solid #cccccc; border-bottom:thin solid #cccccc; border-top:none; padding:0.5em; margin-bottom:1em;}
span.highlight {color:#C00000;}

/*FAQ CSS*/
p.box_help_para_ques {line-height: 1.5em; margin-bottom:1.25em;margin-top:.6em;}
.box_help_heading1 {margin-bottom:.3em;margin-top:.75em;}
.box_help_para {margin-bottom:.6em;}
span.number { padding:.1em; font-weight: bold;}

/*Terms and Conditions CSS*/
div.termsHeading{padding-top:1em;padding-top:1em;text-decoration:underline}
p.termsandCondition { display: inline; line-height: 1.25em;}
ol{list-style: none;list-style-type: none;margin:0;padding:0}
ul{list-style-type:disc;}
div.termsConditions p {padding-bottom:.3em;margin-bottom:.3em;padding-top:.3em;margin-top:.3em}
div.termsConditions ul{padding-left:1.25em;margin-left:1.25em}
div.termsBlock{border-radius:.5em;background-color: #ffffff;color: #000000;padding-top:1em;padding-left:.5em;padding-bottom:1em;;margin-bottom:1em;}

/*----for type ahead functionality------*/
.stationList{list-style:none;border:2px solid #e2edf8;background-color:#ffffff;display:none}
ul.stationList li.selected{background-color:#e2edf8}
ul.stationList li{background-color:#ffffff;font-size:1em;cursor:pointer;padding-bottom:.5em;padding-top:.5em}
a.station {width:100%}

/*mobile login*/
ul.rd_users{list-style-type: none; margin-left: 1em; float:left; padding-top: 10px;}
ul.rd_users li {padding: 10px 0px}
/*remove user*/
.removeme{
    margin-left: auto ;
    margin-right: auto ;
    min-width: 100px;
    word-wrap: break-word;
    text-align: center;
    padding-bottom: 2.5em;
}
.removeme .routeTo , .removeme .routeFrom{padding: 0.5em; color: #000; background-color: #ffffff;font-weight: bold; vertical-align:top;}

/*password info dialog*/
#pswd_info {
    position:relative;
    padding:1em;
    background:#fefefe;
    border-radius:1em;
    box-shadow:0 1em 3em #ccc;
    border:0.1em solid #ddd;
    z-index: 11;
    width: 78%;
    text-align: left;
    display: none;
}

#resetPasswordForm #pswd_info {
    bottom: 0em;
    color: #000;
}

#pswd_info ul{
    list-style: none;
}

#pswd_info h4 {
    margin:0 0 1em 0;
    padding:0;
    font-weight:normal;
}

#pswd_info::before {
    content: "\25B2";
    position:absolute;
    top:-0.75em;
    font-size:1em;
    color:#ddd;
    text-shadow:none;
    display:block;
}

#pswd_info .invalid {
    line-height:1.5em;
    color:#000000;
}

#pswd_info .valid {
    line-height:1.5em;
    color:#3a7d34;
}
.disabled{background-color: #dddddd !important; cursor: default !important;}

